/**
Theme Name: Digital Factory Standard
Author: Digital Factory Marketing Systems
Author URI: https://digitalfactory.cr
Description: An Astra Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: digital-factory-standard
Template: astra
*/

.st-alert {
	padding: 20px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	background-color: #f3e077;
	position:relative;
	color:#484019;
	overflow: hidden;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.st-alert-success {
	background-color: #a9c965;
	color:#445028;
}

.st-alert-danger, .st-alert-error {
	background-color: #c96565;
	color:#fff;
}

.st-alert-info {
	background-color: #65adc9;
	color:#fff;
}

.st-alert span {
	position:absolute;
	left:0;
	top:0;
	padding:2px 8px;
	color:#fafafa;
	font-size: 13px;
	background:rgba(0,0,0,0.2);
	-webkit-border-radius: 1px 0 1px 0; -moz-border-radius: 1px 0 1px 0; border-radius: 1px 0 1px 0;
}

.st-alert.with_title {
	padding:40px 25px 30px 60px ;
}

.st-alert ul {
	margin-left:20px;
	margin-bottom:0px;
}

#bsf-live-search {
	background: none!important;
	padding: 25px 0;
	border-top: none!important;
	border-bottom: none!important;
}

#bsf-search-result:before {
	border-width: 0!important;
}

.ast-archive-description p {
	font-size:16px;
}